body {
	background: #000;
	color: #ebffb1;
	font-family: Helvetica, Tahoma, Verdana, sans-serif;
	margin: 15px;
}

#container {
	display: block;
	margin: 0 auto;
	width: 960px;
}

.smaller {
	font-size: 75%;
}

.caps {
	text-transform: uppercase;
}

.input-sm {
	width: 75px;
}

.input-md {
	width: 200px;
}

.input-lg {
	width: 325px;
}

.input-xl {
	width: 450px;
}

.redbox {
	background: #780808;
	border: 1px solid #ee0000;
}

.rounded {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}

input {

}

.button {
	cursor: pointer;
}

#whatsthis {
	color: #ebffb1;
	font-weight: bold;
	padding: 0px 2px;
}